/* client popup
***************/
.tabs {
      position: relative;   
      min-height: 200px; /* This part sucks */
      clear: both;
      margin:5px 0px 0px;
      color: #000;
      font-family: 'opensansregularregular';
    }
    .tab {
      float: left;
      margin-right: 1px;

    }
    
    .tab .label {
    display:block;
    /*background-color: #221e1f;
	border: 0px solid #221e1f;*/
    padding: 10px 15px 10px 35px;
	/*background: #000;*/
	color:#e33e40;
    
    margin-left: 0px; 
    position: relative;
    left: 0px; 
    cursor: pointer;
	font-size: 15px;
	font-family: 'open_sanssemibold';
	padding-right: 0;
	width: 0;
	overflow: hidden;
	height: 14px;
	background-color: #e33e40;
	border: 1px solid #fff;
    }
    .tab [type=radio] {
      display: none;   
    }
    .content {
      	position: absolute;
		top: 27px;
		left: 0;
		
		background-color: #FFF;
		right: 0;
		bottom: 0;
		padding: 43px 20px 20px;
		border: 0px solid #CCC;
		height: 320px;
		margin-top: 10px;

    }
    .tab .content h1
    {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .tab .content h2
    {
        font-size: 15px;
    }
    .tab .content .story
    {
        margin-top:20px;
        padding-left: 20px;
		line-height:25px;
		position: relative;
    }

	tab .content .story > ul
	{
	float: left;
	width: 500px;
	}
	
	.tab .content .story .camp-img
	{
	
	height: 200px;
	width: 200px;
	float: right;
	position: absolute;
	right: 0;
	top: 0;
	}

    .tab .content .story ul li
    {
        list-style-type: disc;
        margin-bottom: 5px;
        font-size: 13px;
        color: #999;
    }
    .tab .content .black-btn
    {
        position: absolute;
        bottom: 20px;
    }
    .tab .content .black-btn a
    {
    	color:#999;
    }
     .tab .content .black-btn:hover a
    {
    	color:#fff;
    }
    .tab .content .quote,.popup-text
    {
        font-size: 15px;
        color: #999;
        /*font-weight: 600;*/
        line-height: 25px;
		max-height: 230px;
		height: 210px;
		overflow: auto;
		font-family: 'opensansregularregular';  
    }
    .popup-text
    {
    	/*width: 70%;*/
    }
    
    .popup-text ul
    {
    	list-style-type:circle;
    	list-style-position: inside;
    }
    
    
    
    .tab .content .quote .headlines
    {
        font-family: 'Headline One';
        font-size: 70px;
    }
    .tab .content .quote .white-bold
    {
        
        font-weight: bold;
    }
    .tab .content .quote > img
    {
    	width: 80px;
    }
    .tab .content .quote-by
    {
        position: absolute;
        bottom: 35px;
        right: 20px;
        text-align: right;
        color: #999;
        font-weight: 600;
        line-height: 20px;
		font-size:14px;
}
.tab .content .campign-image
{
	position: absolute;
	bottom: 0px;
	left: 20px;
	height: 130px;
	width: 400px;
}
.tab .content .campign-image > img
{
	width: 50%;
}
    [type=radio]:checked ~ .label {
     /* background: #221e1f;
      border-bottom: 5px solid #221e1f;*/	
	  /*background: #000;*/
      border-bottom: 0px solid #e32d2f;
      z-index: 2;
      width: auto;
      padding-right: 35px;
      padding-bottom: 12px;
      background-color: #fff;
    }
    [type=radio]:checked ~ .label ~ .content {
      z-index: 1;
    }
    .success-stories-tab .content,
    .quote
    {
        font-family: 'open_sanssemibold';
    }
/* Video case study */
.tab .video-case-study-content
{
	padding:0;	
	padding-top:25px;
}
.tab .video-case-study-content iframe
{
	width:100%;
	height:100%;
	margin-top: 10px;
}
.tab .video-case-study-content .video-title
{
	padding-left: 15px;
	font-size:18px;
}

.testimonials-ico
{	
	background: #fff url('../images/ico/testimonial.png') no-repeat left center;
}

.video-ico
{
	background: #fff url('../images/ico/video.png') no-repeat left center;
}
.case-study-ico
{
	background: #fff url('../images/ico/case-study.png') no-repeat left center;
}


/* lead generation fomr */
#lgf , #contactUs
{
	width: 90%;
	margin: 50px auto 0;
}
#lgf input[type=text], #contactUs input[type=text],#contactUs input[type=email], #contactUs textarea{
	border: 0px;      
    padding: 15px;   
    margin: 0;
    outline: none;
    width: 41%;
	margin: 2%;
	border-radius: 4px;
	font-size: 17px;
}
.contactFormWrap h3{display: block; margin:0 0 15px; font-size:18px;}
#contactUs .ccodeCont .ccode input{ margin: 0; width: 60%;}
#contactUs .ccodeCont .mobile{margin: 0;width: 61%;}

#contactUs input[type=text]{vertical-align: top;}
#contactUs textarea{height: 60px;  padding: 10px; resize: none; width: 42.5%}
#contactUs .download-button2{margin-bottom:20px;}
#lgf .download-button, #contactUs .download-button{
	text-align: center;
	margin-top: 50px;
}
#lgf input[type=button]:hover, #contactUs input[type=button]:hover,
#thank-you-popup,
#lead-generation-form .download-brochure-btn:hover
{
	color: #fff;
}
#lgf .download-brochure-btn,#contactUs .download-brochure-btn, #thank-you-popup,
#lead-generation-form .download-brochure-btn
{
	cursor: pointer;	
	float: none;
	border: 0;
	font-size: 18px;
	color:#999;
	padding: 10px 40px;
	border-radius:3px;
	 /* fallback */
  background-color: #000;

  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#444), to(#000));

  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #444, #000);

  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #444, #000);

  /* IE 10 */
  background: -ms-linear-gradient(top, #444, #000);

  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #444, #000);
}
#downloadFormDiv .download-brochure-btn{
	position:absolute;
	top:42%;
	left:35%;
	}